﻿.tablestyle {
    padding-top: 10px;
    width: 100%
}
/*.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #E2F0FE !important;
}*/

.table-hover tbody tr:hover {
    color: #212529;
    background-color: #E2F0FE !important;
}
/*.table-striped > tr:nth-child(odd) {
    background-color: red !important;
}*/
.tablestyle thead tr {
    background-color: #E2F0FE !important;
    height:45px;
}

/*.tablestyle table {
    z-index: 1;
    color: #1F2D56;
}*/


    .tablestyle  thead tr th,
    .tablestyle  thead tr td {
        border: 0;
        font-weight: 500;
        /*height: 76px;*/
       /* padding-bottom: 10px;*/
        line-height: 1;
    }

        .tablestyle  thead tr th::before,
        .tablestyle  thead tr td::before {
            background-color: #fff;
        }

    .tablestyle  tr th,
    .tablestyle  tr td {
        vertical-align: bottom;
        position: relative;
        padding-top: 12px;
        padding-bottom: 12px;
        line-height: 1;
        min-height: 58px;
    }

/*
* DataTables sorting
*/
.sorting_asc {
    font-weight: bold;
    cursor: pointer;
}


    .sorting_asc:after {
        background: url('../lib/dataTables/Select-1.3.1/images/sort_asc.png') no-repeat center right;
        content: "\f176";
        font-family: "FontAwesome !important";
        float: right;
        margin-right: 5px;
        color: transparent;
        font-weight: 900;
    }

.sorting_desc {
    font-weight: bold;
    cursor: pointer;
}

    .sorting_desc:after {
        background: url('../lib/dataTables/Select-1.3.1/images/sort_desc.png') no-repeat center right;
        content: "\f176";
        font-family: "FontAwesome !important";
        float: right;
        margin-right: 5px;
        color: transparent;
        font-weight: 900;
    }

.sorting {
    background: url('../lib/dataTables/Select-1.3.1/images/sort_asc_disabled.png') no-repeat center right;
    content: "\f176";
    background: none;
    font-weight: bold;
    cursor: pointer;
}

.sorting_asc_disabled {
    background: url('../lib/dataTables/Select-1.3.1/images/sort_asc_disabled.png') no-repeat center right;
    font-weight: bold;
}

.sorting_desc_disabled {
    background: url('../lib/dataTables/Select-1.3.1/images/sort_desc_disabled.png') no-repeat center right;
    font-weight: bold;
}

.sorting_disabled {
    background: none;
    font-weight: bold;
    cursor: default;
}


         
         


             